<template id="app">
  <router-view></router-view>
</template>
<script>
export default {
}
</script>
<style>
:root {
  --first-color: #16f;
  --second-color: #ff7;
}

#app {
  font-family: 'Helvetica Neue', Helvetica, 'PingFang SC', 'Hiragino Sans GB',
  'Microsoft YaHei', '微软雅黑', Arial, sans-serif;
  height: 100vh;
  background-image: url("/images/background.png");
  background-size: cover;
}

body {
  margin: 0;
  padding: 0;
}
</style>